Ventia
Webhooks

Update webhook by ID

PATCH
/webhooks/{id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key sent as Authorization: Bearer <API_KEY>.

Path Parameters

id*string

Unique identifier of the webhook.

Request Body

application/json
  1. body
active?boolean
name?string
Length1 <= length <= 64
callbackUrl?string
topics?array<>

Response Body

Webhook updated successfully

application/json
curl -X PATCH 'https://api.getventia.com/api/v1.0/webhooks/string' \  -H 'Content-Type: application/json' \  -d '{}'
{  "success": true}